/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2018 Evernote Corporation.\nВсе права защищены.";

NSContactsUsageDescription = "Evernote может помочь вести совместную работу с друзьями и коллегами.";
